.zoomicon {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	transform: translate(-50%, -50%);
	z-index: 100;
	pointer-events: none;
	}

.page-section {padding:60px 0px}
.resource-card {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.resource-content {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.resource-content .site-link {
    margin-top: auto;
}
.select-region-box .title_txt{
    font-size: var(--fs24)!important;;
    color: var(--headcl)!important;;
    font-weight: 500!important;;
    text-align: center!important;;
    margin-bottom: 62px!important;;  display: block;
}